{
    "transaction_id": "02e156b3-b49f-42bd-8cc0-7c0b21fc4adf",
    "gateway": "umbrella",
    "created_at": "2026-01-13 20:37:32",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768336649.IwZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5PzoKdHhYJuRiFkJvYU7fzsOuBPHn-LvNenBj6nE3xOcgbGa0a1E_cHUvamQ_aem_mIjilfyW_YP19BAJO2A0HQ",
    "fbp": "fb.1.1768336649.8492474569",
    "customer_ip": "2804:389:b122:691f:1:0:7737:42e9",
    "customer": {
        "name": "ALEXANDRE FERNANDES DE LIMA",
        "email": "alexandrelima107@gmail.com",
        "phone": "31985658081",
        "document": "78837731604"
    }
}